	subroutine print_check
*
	include 'dccom.inc'
*
	if (.not.printed) then
	    write (6, 1000) dirsave(1), dirsave(2)
	    printed = .true.
	endif
	return
*
1000	format(' ***     ',a50,t66,'/',8x,a50,'  ***')
	end
